.hero {
  width: 100%;
  position: fixed;
  z-index: 100;
  background: rgba(94, 93, 88, 0.6);
}
.header_wrapper {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.header_logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_link {
  display: flex;
}
.header_logo_img {
  background-image: url("../image/header/logo_1.svg");
  height: 67px;
  width: 58px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}

.header_logo_text {
  font-family: Montserrat;
  color: #ffffff;
  position: absolute;
  top: 20%;
  left: 23%;
  font-weight: bold;
  font-size: 40px;
}

.header_logo-title {
  font-family: Montserrat;
  color: #fff;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  margin-top: 10px;
  margin-left: 6px;
}
.logo_title_span {
  font-family: Montserrat;
  color: #18cfab;
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
}

.top_nav {
  display: flex;
  justify-content: center;
}

.top_nav_link {
  position: relative;
  font-family: Montserrat;
  color: rgba(255, 255, 255, 0.6);
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 24px;
  margin-left: 21px;
  margin-left: 21px;
}
.top_nav_link::after {
  content: "";
  position: absolute;
  bottom: -45px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #18cfab;
}
.top_nav_link:hover::after {
  width: 100%;
}

.top_nav_link:hover {
  color: #18cfab;
}
